uuid: b785e57a-df08-4804-bbbe-46ad11cc4cdc
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.video5
id: commerce_product_variation.builtin.video5
field_name: video5
entity_type: commerce_product_variation
bundle: builtin
label: 'Video 5'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
